import './Lab.css'
function Lab(props) {
  console.log('Lab=>,', props.lab)
  return (
    <div className="lab">
      <div className="name_photo">
        <img src={props.lab.photo} alt="" />
        <p>{props.lab.name}</p>
      </div>
      <div className="try_button">
        <button>جرب الان</button>
      </div>
    </div>
  )
}
export default Lab
